Browsers leak installed extensions to sites

Security researchers have discovered flaws in the extensions systems of all modern browsers that attackers may exploit to enumerate all installed browser extensions.

The attack affects all modern browsers. The researchers confirmed it in Chromium-based browsers, and believe that it affects other browsers like Firefox or Edge which use the same extensions system as well. Firefox's legacy add-on system is also vulnerable to the attack.

Chromium-based browsers like Google Chrome, Yandex and...

What feeling does this article give you?
Joy
Disgust
Fear
Anger
Sadness

#hashtags to follow:

Chromium [+]    Firefox [+]    Google Chrome [+]   

More #news: